This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 150358 - Xscreensaver blacks out the screen after a very short time after some app has used "fullscreen mode"
Xscreensaver blacks out the screen after a very short time after some app has...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 17:28 EST by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 12:10:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2005-03-04 17:28:16 EST
Description of problem:
After some apps have used "fullscreen mode" (mplayer, ooimpress), xscreensaver
starts to black out after about 1 minute - 30 secounds of inactivity. Very annoying!

Version-Release number of selected component (if applicable):
Happens in fc3 and fc2
xscreensaver-4.14-5

How reproducible:
Sometimes, but not always.
It does not seem like "disable screensaver" option has any effect, but i migth
be wrong.

Steps to Reproduce:
1. Display a presentation full-screen in impress, run a movie in full-screen etc.
2. Use the computer for something else
3. Screen blanks after very short period of time
  
Actual results:
Blank to early (my timer is set to 10 minutes)

Expected results:
Not blank yet

Additional info:

When i do a logout/in, it is reset back to normal
Comment 1 Matthew Miller 2006-07-10 17:45:12 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Keith Sharp 2006-07-11 06:42:59 EDT
In my opinion this bug can be closed.  I have not seen this problem on my FC5
system.
Comment 3 Matthew Miller 2006-07-11 12:10:33 EDT
Okay. Marking WORKSFORME as per comment #2.

Note You need to log in before you can comment on or make changes to this bug.